<?php
/**
 * 系统设置数据层
 *
 * @author Wzb
 *        
 */
class DAL_WebSet extends DAL_Base {
	/**
	 * 修改一个记录
	 *
	 * @param array $theArray
	 * @return int
	 */
	public static function edit($theArray) {
		return parent::_edit ( $theArray, 2 );
	}
	
	/**
	 * 获取一个记录
	 *
	 * @param int $id
	 * @param string $code 需要的字段 默认值：*
	 * @return array
	 */
	public static function getOne($id, $code = '*') {
		return parent::_getOne ( $id, 2, $code );
	}
}
?>